[ubuntu/natty] ipheth 1.0-3 (Accepted)

Ubuntu Installer archive at ubuntu.com
Sun Oct 17 03:07:39 BST 2010


ipheth (1.0-3) unstable; urgency=low

  * Add statement regarding Debian kernel version in NEWS.Debian

ipheth (1.0-2) unstable; urgency=low

  * Removed the ipheth-dkms package (Closes: #597157)

Date: Sun,  17 Oct 2010 02:05:25 +0000
Changed-By: Stefano Rivera <launchpad at rivera.za.net>
Maintainer: Paul McEnery <pmcenery at gmail.com>
Origin: Debian/unstable
https://launchpad.net/ubuntu/natty/+source/ipheth/1.0-3
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Sun,  17 Oct 2010 02:05:25 +0000
Source: ipheth
Binary: ipheth-utils
Architecture: source
Version: 1.0-3
Distribution: natty
Urgency: low
Maintainer: Paul McEnery <pmcenery at gmail.com>
Changed-By: Stefano Rivera <launchpad at rivera.za.net>
Closes: 597157
Files:
 60645947297efabdb70402f5722d42cb 3415 net extra ipheth_1.0-3.debian.tar.gz
 1e5d0eb72bac3c03b7e406d9d952b5a9 1136 net extra ipheth_1.0-3.dsc
Changes:
 ipheth (1.0-3) unstable; urgency=low
 .
   * Add statement regarding Debian kernel version in NEWS.Debian
 .
 ipheth (1.0-2) unstable; urgency=low
 .
   * Removed the ipheth-dkms package (Closes: #597157)



More information about the Natty-changes mailing list